Glade 2.5.0
Posted on: 03/21/2004 03:20 PM

Glade 2.5.0 has been released

Glade is a User Interface Builder for GTK+ and GNOME.

This is the first beta release on the way towards 2.6.0.

NOTE - you need GTK+ 2.4, and GNOME 2.5.x if you want GNOME support.

Also note that interfaces created with Glade 2.5.0 will need GTK+ 2.4/GNOME 2.6. So if you want your app to work on GTK+ 2.2/GNOME 2.4 platforms, stick with Glade 2.0.1.


Enhancements
===========

o Added support for new widgets in GTK+ 2.4 - GtkExpander,
GtkFontButton, GtkColorButton, GtkComboBox, GtkComboBoxEntry, GtkToolItem, GtkToolButton, GtkToggleToolButton, GtkRadioToolButton, GtkSeparatorToolItem, GtkFileChooserWidget, GtkFileChooserDialog.
o Added support for a number of new properties of existing widgets.
o New user manual (Pat Costello).
o Removed Turbo Start Guide.
o Updated FAQ to use sect1/sect2 elements so it is displayed OK in yelp.

Download


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/glade_250.html)